Subject: [ipr-announce] IPR Disclosure IDAC Holdings, Inc.'s Statement about IPR related to draft-bernardos-raw-mec

From: IETF Secretariat <[email-masked]>
Date: Thu, 29 Apr 2021 13:03:52 -0700

Dear Carlos J. Bernardos, Alain Mourad:

An IPR disclosure that pertains to your Internet-Draft entitled "Extensions
to enable wireless reliability and availability in multi- access edge
deployments" (draft-bernardos-raw-mec) was submitted to the IETF Secretariat
on 2021-04-29 and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/4842/). The title of
the IPR disclosure is "IDAC Holdings, Inc.'s Statement about IPR related to
draft-bernardos-raw-mec"

Thank you

IETF Secretariat